# My Codingame solutions

(codingame.com)[https://www.codingame.com/] is a very fun site for tackling
programming and algorithm questions. Most of them are gamified with some of them
having some kind of interactive engine which makes it more fun.

I love some of the bot programming challanges; it's a ver good way of learning
advanced algorithm skills and dipping into using things like genetic algorithms
for optimising bot herd behaviour.


I've only recently started placing some of my solutions in this repo.
